﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


/*Custom Navbar*/

.navbar-custom {
    background-color: #f7dc6f;
    border-color: #f0ad4e;
    opacity: .95;
    height: 60px;
}

    .navbar-custom .navbar-brand {
        color: #808080;
    }

        .navbar-custom .navbar-brand:hover,
        .navbar-custom .navbar-brand:focus {
            color: #ffffff;
            background-color: transparent;
        }

    .navbar-custom .navbar-text {
        color: #999999;
    }

    .navbar-custom .navbar-nav > li > a {
        color: #808080;
    }

        .navbar-custom .navbar-nav > li > a:hover,
        .navbar-custom .navbar-nav > li > a:focus {
            color: #ffffff;
            background-color: transparent;
        }

    .navbar-custom .navbar-nav > .active > a,
    .navbar-custom .navbar-nav > .active > a:hover,
    .navbar-custom .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color: transparent;

    }

    .navbar-custom .navbar-nav > .disabled > a,
    .navbar-custom .navbar-nav > .disabled > a:hover,
    .navbar-custom .navbar-nav > .disabled > a:focus {
        color: #444444;
        background-color: transparent;
    }

    .navbar-custom .navbar-toggle {
        border-color: #333333;
    }

        .navbar-custom .navbar-toggle:hover,
        .navbar-custom .navbar-toggle:focus {
            background-color: #333333;
        }

        .navbar-custom .navbar-toggle .icon-bar {
            background-color: #ffffff;
        }

    .navbar-custom .navbar-collapse,
    .navbar-custom .navbar-form {
        border-color: #101010;
    }

    .navbar-custom .navbar-nav > .open > a,
    .navbar-custom .navbar-nav > .open > a:hover,
    .navbar-custom .navbar-nav > .open > a:focus {
        color: #ffffff;
        background-color: transparent; /*dropdown navbar color on click*/
    }

    .navbar-custom .navbar-nav > .dropdown > a:hover .caret {
        border-top-color: #ffffff;
        border-bottom-color: #ffffff;
    }

    .navbar-custom .navbar-nav > .dropdown > a .caret {
        border-top-color: #999999;
        border-bottom-color: #999999;
    }

    .navbar-custom .navbar-nav > .open > a .caret,
    .navbar-custom .navbar-nav > .open > a:hover .caret,
    .navbar-custom .navbar-nav > .open > a:focus .caret {
        border-top-color: #ffffff;
        border-bottom-color: #ffffff;
    }


    .navbar-custom .navbar-link {
        color: #999999;
    }

        .navbar-custom .navbar-link:hover {
            color: #ffffff;
        }

/*    My Custom Navbar ends*/

.navbar-brand {
    float: left;
    padding: 15px 15px;
    font-size: 23px;
    line-height: 25px;
}

    .navbar-brand:hover,
    .navbar-brand:focus {
        text-decoration: none;
    }

@media (min-width: 768px) {
    .navbar > .container .navbar-brand {
        margin-left: -15px;
    }
}


